View Issue Details

IDProjectCategoryView StatusLast Update
0000808SymmetricDSImprovementpublic2014-02-02 20:52
ReportermhanesAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.4 
Target Version3.1.5Fixed in Version3.1.5 
Summary0000808: Document installing as a service for Ubuntu
DescriptionSee description here: http://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/5624689
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 37ec3e41

2012-09-10 09:28:18

eegeek

Details Diff
0000808: Document installing as a service for Ubuntu
0000808
mod - symmetric-assemble/src/docbook/advanced-topics.xml Diff File

Issue History

Date Modified Username Field Change
2012-09-10 09:27 mhanes New Issue
2012-09-10 09:27 mhanes Status new => assigned
2012-09-10 09:27 mhanes Assigned To => mhanes
2012-09-10 09:28 mhanes Status assigned => resolved
2012-09-10 09:28 mhanes Fixed in Version => 3.1.5
2012-09-10 09:28 mhanes Resolution open => fixed
2012-09-10 09:28 mhanes Assigned To mhanes => chenson
2012-09-10 11:31 chenson Fixed in Version 3.1.5 => 3.2.0
2012-09-10 11:31 chenson Target Version 3.1.5 => 3.2.0
2012-09-11 14:01 chenson Fixed in Version 3.2.0 => 3.1.5
2012-09-11 14:02 chenson Target Version 3.2.0 => 3.1.5
2012-09-11 21:10 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6259
2015-07-30 21:49 Changeset attached => SymmetricDS master 37ec3e41